View Issue Details

IDProjectCategoryLast Update
0020873AI War 2[All Projects] Bug - GameplayApr 18, 2019 1:12 pm
ReporterDominus ArbitrationisAssigned Tox4000Bughunter 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.809 Divide By Human 
Fixed in VersionBETA 0.850 The Arrival of Fleets 
Summary0020873: Have to press "group" button twice to rally to group one
DescriptionWhen configuring a space dock to rally units to a group, I find that the first time I ask it to rally, it says "Set rally order for ship(s) to no longer go to control group".

I have to press the "group" button twice to get it to rally to group one.

But sometimes I don't have to do this on a newly built dock. I can't figure out what the difference is.

Source: Jonesmz on Steam: https://steamcommunity.com/app/573410/discussions/0/1741103267290411500/
TagsNo tags attached.

Activities

x4000Bughunter

Apr 18, 2019 1:12 pm

administrator   ~0051066

Rally points (all the rally stuff) is completely redone in 0.850 and all seems to work fine! Woohoo!

Issue History

Date Modified Username Field Change
Dec 28, 2018 12:58 pm Dominus Arbitrationis New Issue
Dec 29, 2018 1:59 pm Dune Assigned To => x4000Bughunter
Dec 29, 2018 1:59 pm Dune Status new => acknowledged
Apr 18, 2019 1:12 pm x4000Bughunter Status acknowledged => resolved
Apr 18, 2019 1:12 pm x4000Bughunter Resolution open => fixed
Apr 18, 2019 1:12 pm x4000Bughunter Fixed in Version => BETA 0.850 The Arrival of Fleets
Apr 18, 2019 1:12 pm x4000Bughunter Note Added: 0051066